Subject: A question

From: [email-masked] (sharon urban)
Date: 30 Aug 1995 20:08:26 GMT

My son is in his third year of college majoring in aquaculture.  He will receive a Bachelor of Technology degree.  He first earned his associates in fisheries and wildlife technology, and these last two years will be more specialized in aquaculture.  It's been a wonderful program, with lots of hands on lab work, but rounded out with liberal arts.  What I would like to know for my own personal interest, is whether this field is prosperous.  I have been reading this group for a couple of weeks (although it's
 not posted to very often) and am noting several different areas of expertise.  My son is also leaning towards a masters in biology.  His father and I are thrilled at the prospect -- there are many areas of fish and environmental biologies -- could anyone suggest the best area to pursue.  This is just for my info -- thanks much.